* {font-family: "Tahoma", Helvetica, sans-serif; font-size:12px; }
table#event_attendee { width:100%; border:0px solid #DDD;}
table#event_attendee td { border:1px solid #DDD; padding:5px; }
table#event_attendee td.attendee_header { background-color:#DDD; border:1px solid #CCC; font-weight:bold;} 
table#event_attendee td.attendee_name { width:25%;  }
table#event_attendee td.attendee_title { width:10%;  }
table#event_attendee td.first { border-right:0px solid #DDD; }
table#event_attendee td.attendee_email { width:30%;  }
table#event_attendee td.attendee_text { border-top:0px; }
table#event_attendee td.attendee_separator { height:10px; width:100%; border:0px solid #CCC; padding:0; line-height:1em; }

table#main_attendee { width:100%; border:0px solid #DDD;}
table#main_attendee td { border:1px solid #DDD; padding:5px; }
table#main_attendee td.attendee_header { background-color:#35256D; color:#FFF; border:1px solid #CCC; font-weight:bold;} 
table#main_attendee td.attendee_label { width:35%; font-weight:bold; border-top:0px; border-right:0px;  }
table#main_attendee td.first { border-right:0px solid #DDD; }
table#main_attendee td.attendee_text { border-top:0px; }